.sect-quote {
    background-image: $img_bg_quote;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #3C3C3C;
    background-attachment: fixed;
    background-blend-mode: soft-light;
}

.sect-quote-wrapper {
    min-height: 800px;
    @include posFlexEl();


    @media (max-width:320px),
    (min-width:320px) {
        min-height: 498px;
    }

    @media (min-width:768px) {
        min-height: 800px;
    }

}

.sect-quote__title {
    @include fontSize(48px, 700, 58px);
    color: $color_title_quote;
    font-family: $font_family_second;
    text-align: center;

    @media (max-width:320px),
    (min-width:320px) {
        @include fontSize(24px, 700, 28px);

    }

    @media (min-width:768px) {
        @include fontSize(48px, 700, 58px);
    }
}